/* CSS Document */

@charset "utf-8";

* {
   margin: 0;
   padding: 0;
   }
   
body {
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
   font-size: 80%;
   letter-spacing: 0.1em;
   color: #444444;
   text-align: center;
   background: url(img/img_bg.gif) repeat-y;
   }
      
#all {
   margin: auto;
   padding: 0;
   width: 812px;
   text-align: left;
   background-color: #fff;
   }
   
a:link {
	color: #444;
	text-decoration: underline;
  }
  
a:visited {
  color: #444;
  text-decoration: underline;
  }
  
a:hover {	
  color: #3366cc;
  }
  
a { outline: none; }  

#logo {
   margin: 0 0 0 9px;
   }
   
#mail_address {
   margin: 6px 0px;
   }
   
.text {
   margin: 15px 35px 0 35px;
   padding: 0 10px 0 0;
   line-height: 130%;
   letter-spacing: 0.1em;
   }      
   
.text1 {
   margin: 15px 0 0 36px;
   line-height: 130%;
   letter-spacing: 0.1em;
   }
   
.text1_1 {
   margin: 15px 0 0 30px;
   padding: 0 26px 0 0;
   line-height: 140%;
   letter-spacing: 0.1em;
   }
   
.text1_1_top {
   margin: 25px 0 0 30px;
   padding: 0 26px 0 0;
   line-height: 140%;
   letter-spacing: 0.1em;
   }
   
.text1_1_top2 {
   margin: 50px 0 0 30px;
   padding: 0 26px 0 0;
   line-height: 140%;
   letter-spacing: 0.1em;
   }      
   
.text1_1_bottom {
   margin: 15px 0 15px 30px;
   padding: 0 26px 0 0;
   line-height: 130%;
   letter-spacing: 0.1em;
   } 
   
.text1_1_border {
   margin: 15px 0 0 30px;
   padding: 0 26px 0 0;
   line-height: 130%;
   letter-spacing: 0.1em;
   border-bottom: 1px dashed #666666;
   width: 300px;
   }
   
#text1_1_border_top {
   margin: 25px 0 0 30px;
   padding: 0 26px 0 0;
   line-height: 130%;
   letter-spacing: 0.1em;
   border-bottom: 1px dashed #666666;
   width: 300px;
   }       
   
.text1_2 {
	margin: 15px 0 0 26px;
	padding: 0 20px 0 0;
	line-height: 120%;
	letter-spacing: 0.1em;
	font-size: 11px;
   }
   
.text1_21 {
	margin: 15px 10px 0 16px;
	padding: 0 20px 0 0;
	line-height: 120%;
	letter-spacing: 0.1em;
	font-size: 11px;
   }      
   
.text2 {
   margin: 15px 0 0 46px;
   line-height: 130%;
   letter-spacing: 0.1em;
   }
   
.text3_top {
   margin: 20px 0 0 15px;
   letter-spacing: 0.1em;
   }
   
.text3 {
   margin: 5px 0 0 15px;
   letter-spacing: 0.1em;
   }
   
.text3_2 {
   margin: 5px 0 0 35px;
   letter-spacing: 0.1em;
   line-height: 150%;
   }
   
.text3_3 {
   margin: 5px 0 0 0;
   letter-spacing: 0.1em;
   line-height: 150%;
   }   
   
.text4 {
   margin: 0 0 0 10px;
   line-height: 130%;
   letter-spacing: 0.1em;
   }
   
.text5 {
   margin: 10px 5px 10px 20px;
   padding: 5px;
   line-height: 130%;
   letter-spacing: 0.1em;
   background-color: #ffffff;
   border: solid 1px #9DD8F7;
   width: 360px;
   }   
   
.wrap .text {
   margin: 15px 0 0 36px;
   line-height: 130%;
   letter-spacing: 0.1em;
   }
   
.wrap .text2 {
   margin: 5px 0 0 36px;
   line-height: 130%;
   letter-spacing: 0.1em;
   }      
   
#news2 .text {
   margin: 5px 0 0 10px;
   line-height: 130%;
   letter-spacing: 0.1em;
   }                  
   
#news {
   margin: 0 4px 0;
   padding: 0;
   }
   
#news2 {
   margin: 10px 4px 0;
   padding: 0;
   }
   
#news3 {
   margin: 10px 10px 10px 30px;
   padding: 0;
   }      
   
#news td {
   line-height: 130%;
   letter-spacing: 0.1em;
   }
   
#news2 td {
   line-height: 130%;
   letter-spacing: 0.1em;
   padding: 10px 3px;
   margin: 0;
   }
   
#news3 td {
   line-height: 130%;
   letter-spacing: 0.1em;
   }       
   
#footer_navi {
   text-align: center;
   letter-spacing: normal;
   }        

#border_bottom {
   margin: 20px auto 20px auto;
   padding: 10px 0px;
   width: 750px;
   border-bottom: 1px dashed #666666;
   }
   
#javainstall {
  margin-top: 10px;
   }    
   
#address {
   margin: auto;
   font-size: 12px;
   line-height: 120%;
   }
   
#address .b {
   margin: 0 0 5px 0;
   padding: 0;
   font-weight: bold;
   }
   
#copyright {
   margin: 15px 0px 25px 180px;
   }
   
.title {
   margin: 15px 0 0 25px;
   }
   
.title_1 {
   margin: 20px 0 0 35px;
   }   
   
.title1 {
   margin: 15px 0 0 30px;
   }   
   
.title2 {
   margin: 20px 28px 0 0;
   }
   
.title3 {
   margin: 30px 0 0 25px;
   }   
   
#info {
   margin: 0 25px 0 0;
   padding: 0;
   }
   
#title_info {
   margin: 0 0 10px 0;
   padding: 0;
   }          
   
#navi_shadow {
   margin: 0;
   } 
   
.copy {
   margin: 15px 0 15px 35px;
   }
   
#web3d {
   margin: 20px 0 0 50px;
   }
   
.case_image {
   margin: 15px 0 0 50px;
   }
   
.case_image1 {
   margin: 15px 0 0 46px;
   }   
   
.case_image2 {
   margin: 15px 0 0 28px;
   }
   
.case_image3 {
   margin: 15px 0 0 18px;
   }      
   
.flow {
   margin: 15px 0 15px 15px;
   }
   
.flow2 {
   margin: 15px 0 10px 10px;
   }
   
.flow3 {
   margin: 5px 0;
   }      
   
#pagetop {
   margin-left: 670px;
   margin-top: 15px;
   }
   
.border_works {
   margin: 10px 0 0 110px;
   }
   
.border_works2 {
   margin: 10px 0 10px 60px;
   }
   
.border_works3 {
   margin: 10px 0 10px 50px;
   }       
   
.btn {
   margin: 10px 0 0 85px;
   }
   
.btn_1 {
   margin: 10px 0 0 294px;
   }
   
.btn_11 {
   margin: 30px 0 20px 294px;
   }   
   
.btn_2 {
   margin: 10px 0 0 149px;
   }
   
.btn_3 {
   margin: 10px 0 0 136px;
   }         
   
.btn2 {
   margin: 10px 0 0 6px;
   }
   
.btn3 {
   margin: 40px 0 0 35px;
   } 
   
.btn4 {
   margin: 10px 0 0 90px;
   }
   
.btn5 {
   margin: 0 0 0 298px;
   }         
   
#submenu {
   position: relative;
   }
   
.submenu {
   position: absolute;
   width: 522px;
   margin: 0;
   padding: 0;
   top: 0px;
   left: 279px;
   }
   
.submenu2 {
   position: absolute;
   width: 522px;
   margin: 0;
   padding: 0;
   top: 0;
   left: 260px;
   }
   
.submenu3 {
   position: absolute;
   width: 600px;
   margin: 0;
   padding: 0;
   top: 0;
   left: 214px;
   }
   
.submenu4 {
   position: absolute;
   width: 230px;
   margin: 0;
   padding: 0;
   top: 0;
   left: 454px;
   } 
   
.submenu5 {
   position: absolute;
   width: 240px;
   margin: 0;
   padding: 0;
   top: 0;
   left: 436px;
   }                 
   
.tag {
   margin: 5px 15px 0 0;
   }  
   
.customer_info {
   margin: 15px 0 30px 50px;
   }
   
.comment {
   margin: 0;
   padding: 0;
   font-size: 75%;
   }
   
.comment2 {
   margin: 20px 0 0 50px;
   padding: 0;
   }   

.date {
   margin-left: 10px;
   }
   
.date2 {
   margin-left: 5px;
   }
   
.date3 {
   margin-right: 5px;
   }      
   
#f0 {
    color: #ff0000;
	font-weight: bold;
	font-size: 1.3em;
	margin: 3px 0;
	padding: 0;
	}         

.trouble {
    margin: 15px 0px;
	}
	
.flow_bar {
    margin: 3px 0;
	}	
	
.tel {
     text-align: right;
	 }
	 
.web_ill1 {
     margin: 5px 5px 5px 10px;
	 padding: 0;
	 }
	 
.web_ill2 {
     margin: 5px 10px 5px 5px;
	 padding: 0;
	 }
	 
#cate {
     margin: 0 0 0 20px;
	 padding: 0;
	 }
	 
.inquiry {
     vertical-align: middle;
	 margin: 0 0 0 10px;
	 padding: 0;
	 }	 	 	 	 	
.text1_2_title {

	margin: 15px 0 0 15px;
	padding: 0 10px 0 0;
	line-height: 110%;
	letter-spacing: 0.1em;
}
.text1_21_title {
	padding: 0 10px 0 0;
	line-height: 110%;
	letter-spacing: 0.1em;
	margin-top: 15px;
	margin-left: 16px;
}
.comment_3 {
	margin: 15px 36px;
	line-height: 130%;
	letter-spacing: 0.1em;
}
.text1_recruit {
	padding: 50 0px 50 0;
	line-height: 200%;
	letter-spacing: 0.3em;
	margin-top: 15px;
	margin-left: 16px;
	font-size: 16px;
	font-weight: bold;
	color: #FF3333;
	text-align: center;
	height: 100px;
}
#toptext h1 {
	line-height: 105%;
	letter-spacing: 0.1em;
	padding: 3px 3px 3px 5px;
	margin: 0;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
}
#all2 {

   margin: auto;
   padding: 0;
   width: 812px;
   text-align: left;
}
.pan_list {
	margin: 15px 0 0 50px;
	padding: 10 0px 0 50px;
	line-height: 20px;
	letter-spacing: 0.1em;
	font-size: 10px;
	text-indent: 50px;
	height: 20px;
}
